body {
	background-color: #000000;
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-right: 4%; */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.8em;
	color: #CCCCCC;
}

strong {
	color: #FFF;
}
a, a strong {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 3.5em;
	line-height: 1em;
	letter-spacing: -0.02em;
	margin-bottom: 0.5em;
	margin-top: 1em;
	color: #FFF;
	font-family: "Public Sans", sans-serif;
	font-weight: 900;
	font-style: normal;
	font-optical-sizing: auto;
	/* [disabled]color: #FFF; */
}
h2 {
	font-size: 2.5em;
	line-height: 1em;
	/* [disabled]letter-spacing: -0.02em; */
	margin-bottom: 0.5em;
	margin-top: 0em;
	color: #FFF;
	font-family: "Public Sans", sans-serif;
	font-weight: 900;
	font-style: normal;
	font-optical-sizing: auto;
}
h3 {
	font-size: 1.5em;
	margin-bottom: 0.5em;
	margin-top: -1em;
	line-height: 1.3em;
	color: #FFF;
	/* [disabled]letter-spacing: -0.01em; */
	font-family: "Public Sans", sans-serif;
	font-weight: 900;
	font-style: normal;
	font-optical-sizing: auto;
	text-align: center;
}
h4 {
	font-size: 1.5em;
	margin-bottom: 0.5em;
	margin-top: 1em;
	line-height: 1.3em;
	/* [disabled]color: #CCC; */
	/* [disabled]letter-spacing: -0.04em; */
	font-family: "Public Sans", sans-serif;
	font-weight: 900;
	font-style: normal;
	font-optical-sizing: auto;
}
h5 {
	margin-top: 1.5em;
	color: #FFF;
	/* [disabled]letter-spacing: -0.01em; */
	font-weight: bold;
}
.small {
	font-size: 0.8em;
	line-height: 1.5em;
}
ul, ol {
	/* [disabled]margin-left: -4px; */
}
ul li {
	display: list-item;
	list-style-type: square;
	list-style-position: outside;
	margin-left: 20px;
}

.film {
	display: block;
	/* [disabled]list-style-type: square; */
	/* [disabled]list-style-position: outside; */
	/* [disabled]margin-left: 20px; */
}
.navbar.navbar-inverse.navbar-fixed-top .container-fluid div #myNavbar .nav.navbar-nav .dropdown .dropdown-menu .film .linkScroll {
	display: block;
	list-style-type: square;
	/* [disabled]list-style-position: inherit; */
	margin-left: -20px;
	color: #FFF;
	/* [disabled]background-color: #F00; */
	font-weight: bold;
}
#myNavbar .dropdown a:hover {
	/* [disabled]display: block; */
	/* [disabled]list-style-type: square; */
	/* [disabled]list-style-position: inherit; */
	/* [disabled]margin-left: -20px; */
	/* [disabled]color: #000; */
	background-color: #000;
	/* [disabled]font-weight: bold; */
}



ol li {
	display: list-item;
	list-style-type: decimal;
	/* [disabled]list-style-position: outside; */
	margin-left: 40px;
}
